Subject: [Ecrit] Adding top-level service labels

From: Marc Linsner <[email-masked]>
Date: Wed, 30 May 2012 13:15:22 -0400

All,

In an effort to clean-up some old work, we've reviewed the list discussion
around changing the process for adding top-level service labels.  See the
list discussion thread starting at:

http://www.ietf.org/mail-archive/web/ecrit/current/msg07888.html

Although the discussion didn't end with a clear consensus on how to deal
with this issue, we (the chairs) believe there is enough interest to forge
ahead with a milestone and work on this issue.

Our plan is to ask Andrea/Henning to revive draft
(http://tools.ietf.org/html/draft-forte-ecrit-service-urn-policy-00) and use
that a the starting point for the work.

If you disagree that the WG should take on this work or start with an update
of this draft, please send your comments to the list by June 6th.

Roger and Marc